Subject: bug#17105: [PATCH 4/4] tests: Use msdos-overlap to setup t0283

From: Phillip Susi <[email-masked]>
Date: Wed, 26 Mar 2014 22:49:57 -0400

On 03/26/2014 01:56 PM, Brian C. Lane wrote:
> xxd isn't present in minimal build systems, as it is part of vim.
> Change to using a simple python script to mangle the msdos
> disklabel for the test.

Hrm... on Debian based systems vim is part of the minimal seed, but
python is not.  I suppose we could switch to python, but I'm curious;
redhat does not consider vim to be the most basic and essential text
editor to have in a minimalist environment?